.contacts-card {
  padding: 3.125rem;
  width: 100%;
  max-width: 44.375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 1.25rem;
  background-color: var(--bg-white);
  border: solid 1px var(--stroke-dark-secondary);
  border-radius: var(--radius-common); }
  @media screen and (min-width: 160.0625rem) {
    .contacts-card {
      padding: 1.95312vw;
      max-width: 27.73438vw;
      gap: 0.78125vw;
      border-width: 0.03906vw; } }
  @media screen and (max-width: 106.25rem) {
    .contacts-card {
      padding: 2.5rem;
      max-width: 33.5625rem; } }
  @media screen and (max-width: 85rem) {
    .contacts-card {
      padding: 1.875rem;
      max-width: 20.5625rem;
      gap: 0.9375rem; } }
  @media screen and (max-width: 39.375rem) {
    .contacts-card {
      padding: 1.25rem;
      max-width: 17.5rem; } }
  .contacts-card__top {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 1.875rem; }
    @media screen and (min-width: 160.0625rem) {
      .contacts-card__top {
        gap: 1.17188vw; } }
    @media screen and (max-width: 106.25rem) {
      .contacts-card__top {
        gap: 1.25rem; } }
    @media screen and (max-width: 85rem) {
      .contacts-card__top {
        gap: 0.9375rem; } }
  .contacts-card__title {
    margin-bottom: auto;
    color: var(--text-dark-tertiary); }
  .contacts-card__image {
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    aspect-ratio: 610/330;
    border-radius: var(--radius-common);
    overflow: hidden;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    pointer-events: none; }
    @supports not (aspect-ratio: 610/330) {
      .contacts-card__image {
        height: 20.625rem; } }
    @media screen and (min-width: 160.0625rem) {
      @supports not (aspect-ratio: 610/330) {
        .contacts-card__image {
          height: 20.625rem; } } }
    @media screen and (max-width: 106.25rem) {
      .contacts-card__image {
        aspect-ratio: 457/247; }
        @supports not (aspect-ratio: 457/247) {
          .contacts-card__image {
            height: 15.4375rem; } } }
    @media screen and (max-width: 85rem) {
      .contacts-card__image {
        aspect-ratio: 269/145; }
        @supports not (aspect-ratio: 269/145) {
          .contacts-card__image {
            height: 9.0625rem; } } }
    @media screen and (max-width: 39.375rem) {
      .contacts-card__image {
        aspect-ratio: 240/129; }
        @supports not (aspect-ratio: 240/129) {
          .contacts-card__image {
            height: 8.0625rem; } } }
    .contacts-card__image img,
    .contacts-card__image picture {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      -o-object-position: center;
         object-position: center; }
  .contacts-card__address {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 0.9375rem; }
    @media screen and (min-width: 160.0625rem) {
      .contacts-card__address {
        gap: 0.58594vw; } }
    @media screen and (max-width: 106.25rem) {
      .contacts-card__address {
        gap: 0.625rem; } }
  .contacts-card__text {
    color: var(--text-dark-primary);
    font: var(--font-body-L);
    font-weight: 500; }
  .contacts-card__bottom {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: stretch;
        -ms-flex-pack: stretch;
            justify-content: stretch;
    gap: 0.9375rem; }
    @media screen and (min-width: 160.0625rem) {
      .contacts-card__bottom {
        gap: 0.58594vw; } }
    @media screen and (max-width: 106.25rem) {
      .contacts-card__bottom {
        gap: 0.625rem; } }
    @media screen and (max-width: 39.375rem) {
      .contacts-card__bottom {
        gap: 0.3125rem; } }
  .contacts-card__row {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: stretch;
        -ms-flex-pack: stretch;
            justify-content: stretch;
    -webkit-column-gap: var(--grid-column-gap);
       -moz-column-gap: var(--grid-column-gap);
            column-gap: var(--grid-column-gap);
    row-gap: 0.625rem; }
    @media screen and (min-width: 160.0625rem) {
      .contacts-card__row {
        row-gap: 0.39062vw; } }
    @media screen and (max-width: 85rem) {
      .contacts-card__row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column; } }
    @media screen and (max-width: 39.375rem) {
      .contacts-card__row {
        row-gap: 0.3125rem; } }
  .contacts-card__info {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    gap: 0.1875rem; }
    @media screen and (min-width: 160.0625rem) {
      .contacts-card__info {
        gap: 0.11719vw; } }
    .contacts-card__info a.contacts-card__value {
      -webkit-transition: color var(--animation-timing) var(--cubic-bezier);
      transition: color var(--animation-timing) var(--cubic-bezier);
      cursor: pointer; }
      @media (any-hover: hover) {
        .contacts-card__info a.contacts-card__value:hover {
          color: var(--accent-light-primary); } }
  .contacts-card__name {
    color: var(--text-dark-tertiary);
    font: var(--font-body-M); }
  .contacts-card__value {
    color: var(--text-dark-primary);
    font: var(--font-body-M);
    text-decoration: none; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
